import React, { useState } from 'react'
import NavHeader from '@/components/NavHeader/index'
import Taro from '@tarojs/taro'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function RenZhengScreen (props) {

  const { Show = false } = props

  return (
    <view className='RenZhengScreen' style={{display: Show ? 'block' : 'none'}}>
      <NavHeader Title='业主认证' Color='#000'></NavHeader>
      <view className='centerLabel'>
        <text>请进行业主信息认证</text>
        <view>
          <text onClick={() => { Taro.navigateTo({ url: `/pages/WoDe/YeZhuRenZheng/index?from=popup` }) }}>去认证</text>
        </view>
      </view>
    </view>
  )
}
